function FileData_Pairs(x)
{
x.t("library","upon");
x.t("available","detailed");
x.t("parameter","description");
x.t("parameter","default");
x.t("detected","inside");
x.t("spawned","internally");
x.t("day","time");
x.t("retrieving","information");
x.t("within","listener");
x.t("create","new");
x.t("create","tibemserrorcontext");
x.t("description","page");
x.t("description","errorcontext");
x.t("tracing","thread");
x.t("callback","function");
x.t("destroyed","exiting");
x.t("current","thread");
x.t("last","ems");
x.t("last","error");
x.t("last","call");
x.t("cleared","start");
x.t("end-call","parameters");
x.t("type","purpose");
x.t("close","error");
x.t("close","free");
x.t("listener","exception");
x.t("calls","function");
x.t("calls","tibemserrorcontext");
x.t("trace","last");
x.t("trace","string");
x.t("trace","associated");
x.t("public","ems");
x.t("time","error");
x.t("inside","ems");
x.t("execution","application");
x.t("tibemserrorcontext_close","close");
x.t("tibemserrorcontext_close","function");
x.t("tibemserrorcontext_close","page");
x.t("tibemserrorcontext_close","using");
x.t("tibemserrorcontext_close","tibemserrorcontext");
x.t("automatically","create");
x.t("tibems-status","end-call");
x.t("default","error");
x.t("objects","collect");
x.t("objects","function");
x.t("objects","created");
x.t("start","thread");
x.t("start","next");
x.t("tibemserrorcontext_create","create");
x.t("tibemserrorcontext_create","function");
x.t("tibemserrorcontext_create","page");
x.t("tibemserrorcontext_create","using");
x.t("tibemserrorcontext_create","tibemserrorcontext");
x.t("new","error");
x.t("tibems_status","tibemserrorcontext_close");
x.t("tibems_status","tibemserrorcontext_create");
x.t("tibems_status","tibemserrorcontext_getlasterrorstring");
x.t("tibems_status","tibemserrorcontext_getlasterrorstacktrace");
x.t("cobol","call");
x.t("includes","day");
x.t("status","returned");
x.t("ems","calls");
x.t("ems","automatically");
x.t("ems","records");
x.t("ems","error");
x.t("ems","function");
x.t("ems","client");
x.t("ems","call");
x.t("returning","tibems-status");
x.t("enables","detailed");
x.t("char","string");
x.t("const","char");
x.t("parameters","parameter");
x.t("useful","retrieving");
x.t("522","tibemserrorcontext_close");
x.t("522","tibemserrorcontext_getlasterrorstring");
x.t("records","detailed");
x.t("stack","tracing");
x.t("stack","trace");
x.t("523","tibemserrorcontext_close");
x.t("523","tibemserrorcontext_getlasterrorstring");
x.t("string","last");
x.t("string","cobol");
x.t("string","includes");
x.t("string","returning");
x.t("string","returned");
x.t("string","null");
x.t("string","location");
x.t("string","remarks");
x.t("string","associated");
x.t("524","tibco");
x.t("524","tibemserrorcontext_getlasterrorstacktrace");
x.t("empty","string");
x.t("thread","destroyed");
x.t("thread","calls");
x.t("thread","execution");
x.t("thread","useful");
x.t("thread","tibemserrorcontext_getlasterrorstring");
x.t("thread","tibemserrorcontext_getlasterrorstacktrace");
x.t("thread","tibems_not_initialized");
x.t("thread","threads");
x.t("contain","specific");
x.t("525","tibemserrorcontext_create");
x.t("525","tibemserrorcontext_getlasterrorstacktrace");
x.t("error","detected");
x.t("error","string");
x.t("error","error");
x.t("error","occurred");
x.t("error","context");
x.t("error","information");
x.t("error","tracking");
x.t("collect","additional");
x.t("next","public");
x.t("written","tibemserrorcontext");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("function","call");
x.t("function","returns");
x.t("retrieve","available");
x.t("retrieve","stack");
x.t("chapter","exception");
x.t("may","contain");
x.t("different","thread");
x.t("detailed","error");
x.t("stores","new");
x.t("returned","ems");
x.t("returned","returns");
x.t("tibems_ok","tibems_invalid_arg");
x.t("purpose","create");
x.t("purpose","close");
x.t("purpose","retrieve");
x.t("purpose","enable");
x.t("enable","additional");
x.t("client","library");
x.t("tibemserrorcontext_getlasterrorstring","retrieve");
x.t("tibemserrorcontext_getlasterrorstring","purpose");
x.t("tibemserrorcontext_getlasterrorstring","page");
x.t("tibemserrorcontext_getlasterrorstring","using");
x.t("tibemserrorcontext_getlasterrorstring","tibemserrorcontext");
x.t("reference","string");
x.t("reference","errorcontext");
x.t("memory","associated");
x.t("tibco","software");
x.t("upon","encountering");
x.t("occurred","passing");
x.t("null","errorcontext");
x.t("null","passing");
x.t("additional","error");
x.t("encountering","ems");
x.t("value","errorcontext");
x.t("specific","error");
x.t("free","memory");
x.t("declaration","tibems_status");
x.t("exception","callback");
x.t("exception","tibemserrorcontext");
x.t("exiting","thread");
x.t("considered","non-error");
x.t("remarks","create");
x.t("remarks","error");
x.t("remarks","returns");
x.t("remarks","passing");
x.t("remarks","tibemserrorcontext");
x.t("page","tibemserrorcontext_create");
x.t("page","522");
x.t("page","523");
x.t("page","524");
x.t("page","525");
x.t("context","current");
x.t("context","523");
x.t("context","string");
x.t("context","thread");
x.t("context","declaration");
x.t("context","location");
x.t("context","remarks");
x.t("context","object");
x.t("location","stack");
x.t("location","detailed");
x.t("location","remarks");
x.t("information","within");
x.t("information","stack");
x.t("information","written");
x.t("information","beyond");
x.t("information","tibemserrorcontext");
x.t("internally","ems");
x.t("application","may");
x.t("tibems_no_memory","tibemserrorcontext_close");
x.t("beyond","status");
x.t("errorcontext","parameter");
x.t("errorcontext","close");
x.t("errorcontext","cobol");
x.t("errorcontext","returning");
x.t("errorcontext","const");
x.t("errorcontext","error");
x.t("errorcontext","function");
x.t("errorcontext","reference");
x.t("copy","stack");
x.t("copy","error");
x.t("created","start");
x.t("created","ems");
x.t("created","different");
x.t("call","tibemserrorcontext_close");
x.t("call","tibemserrorcontext_create");
x.t("call","524");
x.t("call","thread");
x.t("call","525");
x.t("call","tibemserrorcontext_getlasterrorstring");
x.t("call","declaration");
x.t("call","considered");
x.t("call","call");
x.t("call","tibemserrorcontext_getlasterrorstacktrace");
x.t("tibemserrorcontext_getlasterrorstacktrace","retrieve");
x.t("tibemserrorcontext_getlasterrorstacktrace","purpose");
x.t("tibemserrorcontext_getlasterrorstacktrace","page");
x.t("tibemserrorcontext_getlasterrorstacktrace","using");
x.t("tibemserrorcontext_getlasterrorstacktrace","tibemserrorcontext");
x.t("pointer","copy");
x.t("using","reference");
x.t("using","value");
x.t("tracking","remarks");
x.t("returns","tibems_ok");
x.t("returns","pointer");
x.t("associated","last");
x.t("associated","error");
x.t("passing","null");
x.t("passing","object");
x.t("tibems_not_initialized","error");
x.t("non-error","empty");
x.t("tibemserrorcontext","type");
x.t("tibemserrorcontext","objects");
x.t("tibemserrorcontext","chapter");
x.t("tibemserrorcontext","errorcontext");
x.t("tibemserrorcontext","created");
x.t("tibemserrorcontext","tibemserrorcontext");
x.t("tibemserrorcontext","object");
x.t("object","cleared");
x.t("object","enables");
x.t("object","522");
x.t("object","declaration");
x.t("object","created");
x.t("threads","spawned");
x.t("tibems_invalid_arg","tibemserrorcontext_create");
x.t("tibems_invalid_arg","string");
x.t("tibems_invalid_arg","tibems_no_memory");
}
